/* Source: partials/site-footer.html | style block 1 */
.site-footer .footer__title  { margin:0; color:#ffffff; font-size:22px; }
  .site-footer:before{ content:''; position: absolute; left: 0; right: 0; top: 0; bottom: 0;  background-color:#005151; opacity:1; }
  .site-footer, .site-footer p { color:#ffffff; font-size:18px; }
  .site-footer li a { color:#ffffff; }
  .site-footer li a:hover { color:#88b44e; }

  /**************/
  .site-footer{ position:relative; }
  .site-footer > *{ z-index: 1; position: relative;}
  .site-footer .footer__title:empty{ display:none;}
  footer { clear:both; line-height:1.5em; }
  footer ul, footer p { padding: 0; margin: 0; }
  footer svg{ height: 28px; width:45px; }
  footer div[class*="text-"] > *:not(.dt-sc-list-inline){ margin-bottom:40px; display: block; clear: both; }
  footer div[class*="text-"] > *:last-child{ margin-bottom:0; }

  footer .footer-logo .dt-sc-btn{ display: inline-block !important; }

  footer .footer-social-icons svg{width: 20px; height: 20px; padding: 2px; border-radius:0; }
  footer .footer-social-icons.dt-sc-icon-brand svg{ border: none; width: 25px; height: 16px; padding: unset; border-radius: unset; }
  footer .text-start .contact-info li{ position: relative; padding-left: 30px;margin-bottom: 15px; }
  footer .text-start .contact-info li:last-child{ margin:0;}
  footer .text-start .contact-info i{ padding-right: 10px; position: absolute; line-height: 1.5em;left: 5px;}
  footer .text-end .contact-info li{position: relative;padding-right: 30px;}
  footer .text-end .contact-info i{padding-left: 10px;position: absolute;line-height: 1.5em;right: 5px;}
  footer .text-center .contact-info i{position: relative;right: 10px;}
  footer .footer__social{display: inline-flex;}
  footer .site-footer__bottom{ display: flex;flex-wrap: wrap;background-color:#005151; line-height: 2em}
  footer .site-footer__bottom:before{content:"";width:100%;height:1px;top:0;background-color:#005151;}
  footer div[class*="dt-sc-flex"]{align-items: self-start;}
  footer .site-footer__bottom div[class*="dt-sc-flex"] div:only-child{margin: auto;text-align: center;}
  footer .site-footer__bottom div[class*="dt-sc-flex"]{ padding:9px 0;}
  footer .site-footer__bottom .payment-icons > * + *{ margin-left:7px}
  footer .site-footer__bottom p{ font-size: 12px;}
  footer .footer__newsletter { margin: 20px 0px; float: left; width: 100%; display: grid; grid-template-columns: auto 150px; gap: 15px;} 
  footer div[class*="footer__item--footer"] .footer__newsletter > *{margin-bottom:15px; width:100%;}

  footer .text-end .footer__newsletter > *{ margin-left: auto;}
  footer .text-center .footer__newsletter > *{ margin-left: auto; margin-right: auto; }
  footer .footer__newsletter input, footer .footer__newsletter input:focus{  border:none; padding: var(--DTPadding_Btn); background-color:var(--DTBodyBGColor); border-radius: var(--DT_Button_Border_Radius); }

  footer .text-start .dt-sc-social-icons li{ margin-right: 40px;}
  footer .text-end .dt-sc-social-icons li{ margin-left: 40px;}
  footer .text-center .dt-sc-social-icons li{ margin:0 20px;}
  footer.site-footer .dt-sc-social-icons li a { font-size:20px; }

  footer.site-footer .footer_menu li a { margin-bottom: 10px; display: block;}

  footer .copyright { border-top: 1px solid var(--DTColor_Border); }

  .icon__fallback-text { font-size: 0;}
  .dt-sc-icon-brand .icon__fallback-text {font-size:var(--DTFontSizeBase); padding-left: 5px;}
  label.for-option-color { text-indent: -99999px; width: 30px; height: 30px; border-radius: 50%; }

  .full-width-newsletter div[class*="dt-sc-flex"]>div { width: 100%; max-width: 600px; margin: auto; }
  .full-width-newsletter div[class*="dt-sc-flex"] h4{ text-align: center; margin-top: 0; }
  .full-width-newsletter .footer__newsletter{ display: flex; align-items: center; /*gap: calc(var(--DTGutter_Width) / 2);*/ }
  .full-width-newsletter .footer__newsletter input{ width:calc(100% - 150px); }
  .full-width-newsletter .footer__newsletter button{ margin:0; width:150px; }

  /*   .site-footer .footer_menu.dt-sc-list li a:before{ content: "\f105"; font-family: 'FontAwesome'; position:relative; padding-right: 10px; }
  .site-footer .footer_menu.dt-sc-list-inline li a:before{ content: "|"; position:relative; padding:0 10px;  color:#ffffff; }
  .site-footer .dt-sc-list-inline li:first-child a:before{ display:none;padding-right: 0;} */

  footer address:only-of-type{ margin:0; }

  /***********************************
  Responsive
  ***********************************/

  

  @media only screen and (max-width: 575px) {
    .footer__item--a015454b-157a-4427-b5cf-933732d5b33e { width:100%;  margin-bottom:40px;}
    footer div[class*="text-"] > *:not(.dt-sc-list-inline){ margin-bottom:10px;}
  }

  @media only screen and (min-width: 576px) {
    .footer__item--a015454b-157a-4427-b5cf-933732d5b33e { width:calc(50% - calc(var(--DTGutter_Width) / 2 )); margin-bottom:30px;}
  }

  @media only screen and (min-width: 1200px) {
    .footer__item--a015454b-157a-4427-b5cf-933732d5b33e { width:calc(20% - calc(var(--DTGutter_Width) / 2 )); margin-bottom:30px;}
  }

  

  
  

  @media only screen and (max-width: 575px) {
    .footer__item--5a143526-612b-4638-9054-a0fb8145d4ab { width:100%;  margin-bottom:40px;}
    footer div[class*="text-"] > *:not(.dt-sc-list-inline){ margin-bottom:10px;}
  }

  @media only screen and (min-width: 576px) {
    .footer__item--5a143526-612b-4638-9054-a0fb8145d4ab { width:calc(50% - calc(var(--DTGutter_Width) / 2 )); margin-bottom:30px;}
  }

  @media only screen and (min-width: 1200px) {
    .footer__item--5a143526-612b-4638-9054-a0fb8145d4ab { width:calc(20% - calc(var(--DTGutter_Width) / 2 )); margin-bottom:30px;}
  }

  

  
  

  @media only screen and (max-width: 575px) {
    .footer__item--8339a33d-26b0-423a-a7a0-6ce1644c157e { width:100%;  margin-bottom:40px;}
    footer div[class*="text-"] > *:not(.dt-sc-list-inline){ margin-bottom:10px;}
  }

  @media only screen and (min-width: 576px) {
    .footer__item--8339a33d-26b0-423a-a7a0-6ce1644c157e { width:calc(50% - calc(var(--DTGutter_Width) / 2 )); margin-bottom:30px;}
  }

  @media only screen and (min-width: 1200px) {
    .footer__item--8339a33d-26b0-423a-a7a0-6ce1644c157e { width:calc(20% - calc(var(--DTGutter_Width) / 2 )); margin-bottom:30px;}
  }

  

  
  

  @media only screen and (max-width: 575px) {
    .footer__item--0ddf7edc-6a27-4e22-be55-7d1ef7240274 { width:100%;  margin-bottom:40px;}
    footer div[class*="text-"] > *:not(.dt-sc-list-inline){ margin-bottom:10px;}
  }

  @media only screen and (min-width: 576px) {
    .footer__item--0ddf7edc-6a27-4e22-be55-7d1ef7240274 { width:calc(50% - calc(var(--DTGutter_Width) / 2 )); margin-bottom:30px;}
  }

  @media only screen and (min-width: 1200px) {
    .footer__item--0ddf7edc-6a27-4e22-be55-7d1ef7240274 { width:calc(40% - calc(var(--DTGutter_Width) / 2 )); margin-bottom:30px;}
  }

  

  .footer__newsletter-btn{ margin:0; background-color: #4d8c40; color: #ffffff; }
  .footer__newsletter-btn:hover{ background-color: #88b44e; color: #ffffff; }

  

  
   

  @media (max-width: 1540px) { }
  @media (max-width: 1199px) { }
  @media (max-width: 767px) { footer.site-footer { margin-top: 40px !important;}  }

  @media (max-width:576px) {
    footer .site-footer__bottom div[class*="dt-sc-flex"]{ justify-content: center; }
    footer .site-footer__bottom div[class*="dt-sc-flex"] > *{ margin:0 15px;}
    footer svg { height: 20px; width: auto; }
  }

/* Source: partials/site-footer.html | inline style 1 */
.ft-1 {
  margin-top:100px;
  background-image:url('/assets/images/misc/no-image.gif');
  background-size:cover;
  background-repeat:no-repeat;
}

/* Source: partials/site-footer.html | inline style 2 */
.ft-2 {
  padding-top:58px;
  padding-bottom:30px;
}

/* Source: partials/site-footer.html | inline style 3 */
.ft-3 {
  enable-background:new 0 0 512 512;
}
